body
{
     -webkit-text-size-adjust: 100%;
     direction:rtl;
}
.wrapper
{
    display:block;
}
.definition-title h2
{
    float:right;
}
.profits-tax-form .select-area
{
     height: 22px;
}
.profits-tax-form .select-area .center
{
    line-height:18px;
    color:#58585a;
    border: 1px solid #BABABB;
}

.profits-tax-form .text
{
    height:18px;
    font-size:12px;
    color:#58585a;
    border: 1px solid #BABABB;
}

.profits-tax table
{
   color:#58585A;
}
.inquirer-form .text
{
    height:18px;
    font-size:12px;
    color:#58585a;
}

#loans-wrapper{
    height: 100%;
    width: 100%
}

.recovery-form .select-area
{
    height:22px;
}

.recovery-form .select-area .center 
{
    line-height:18px;
    color:#58585a;
}
.recovery-form .text {
    height: 18px;
    font-size: 12px;
    color:#58585a;
    border: 1px solid #BABABB;
}
.index-table-form .input .text
{
    height:18px;
    font-size:12px;
}
.index-table-form .select-area
{
    height:22px;
}

.index-table-form .select-area .center 
{
    line-height:18px;
}

.min-wages-form .select-area
{
     height: 22px;
}
.min-wages-form .select-area .center 
{
    line-height:18px;
    color:#58585a;
    border: 1px solid #BABABB;
}

.min-wages-form label
{
    font-weight:bold;
    font-size:13px;
}

.min-wages .data table 
{
     color:#58585a;
}
.min-wages-form .sel-02
{
    width:54px;
}
.min-wages .submit
{
    margin-top:12px;
}
.form-02 .right .text {
    font-size: 12px;
    font-weight: bold;
    padding-top: 3px;
}

.lightbox .select-area .center
{
    color:#58585a;
}

.inquirer-form .wrap #lbl-09
{
    font-size:12px;
}
input.datepicker
{
    background: url("../images/ico-003.png") no-repeat scroll left 2px;
    cursor:pointer;
}
input.datepicker:hover
{
     background: url("../images/calender_on.png") no-repeat scroll  left 2px;
 
}

.form-02 .left .row input[type="submit"]:hover
{
      background: url("../images/search_on.png") no-repeat scroll 99% 4px;
}
.inquirer-form .row:hover
{
      cursor:pointer;
}


.vocabulary-search-form .search
{
    background: url("../images/ico-004.png") no-repeat scroll center center;
}
.vocabulary-search-form .search:hover
{
      background: url("../images/search_on.png") no-repeat scroll center center;
}

.form-02 .left .row input[type="submit"]
{
    background-position:99% 4px;
}
.form-02 .row-002 .input
{
    height:20px;
}

.form-02 .row-002 .input input[type="text"] 
{
height:18px;
}
.questions-answers .info-box-sep
{
   background: url("../images/sep-02.png") repeat-x scroll 0 0;
   padding-top: 15px;
}

.payout-table  
{
    color:#58585a;
}

#content .payout-table td
{
    padding-top:0px;
}


#content .credit-form table td .table-box span.text {
  background: none repeat scroll 0 0;
  border: 0 none;
  padding: 0;
  width: 100%;
  text-align:center;
  padding:0 20px;
  font-weight:bold;
}
.info-section .columns .row.selected
{
    margin-top:15px;
}
.sep
{
      background: url("../images/sep-02.png") repeat-x scroll 0 0 ;
      height:2px;
}

header 
{
     border-bottom: none;
}
header .sep
{
    margin-top:2px;
}


.posts h2 
{
    border:none;
}
.posts a h2
{
    background: url("../images/sep-02.png") repeat-x scroll 0 0 ;
    padding-bottom: 0;
    padding-top: 5px;
}

.posts .sep
{
    display:block;
    height:2px;
    padding-top: 5px;
}
.main-nav > ul > li {
  background: url("../images/sep-nav.gif") no-repeat scroll 100% 9px ;
  float: right;
  font: 20px/30px 'pauzafot_bookregular',sans-serif;
  margin-right: -6px;
  position: relative;
  margin-left:-2px;
  z-index: 1;
   border-right:2px solid transparent;
   border-left:2px solid transparent;
}
.main-nav > ul > li:hover
{
   background:none;
   border-right:2px solid white;
   border-left:2px solid white;
    z-index: 1000;
}
.main-nav > ul > li.active
{
     background:none;
}

.heding h1 strong:hover
{
    text-decoration:underline;
}
.contact-form .row
{
     padding: 15px 0 0;
}
#content .question
{
    background:none;
}

#content .credit-form fieldset {
   background: url("../images/sep-02.png") repeat-x scroll 0 0;
   padding-top:2px;
   
}
#content .credit-form table .table-holder {
    padding: 10px 0;
    margin-right: 0px;
    font-weight: bold;
}

.btn1, #content .credit-form input.btn1 {
    background: #A5A7AA; /* Old browsers */
    background: -moz-linear-gradient(top, #D2D3D4 0%, #D2D3D4 39%, #A5A7AA 50%, #A5A7AA 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#D2D3D4), color-stop(39%,#D2D3D4), color-stop(50%,#A5A7AA), color-stop(100%,#A5A7AA)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #D2D3D4 0%,#D2D3D4 39%,#A5A7AA 50%,#A5A7AA 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #D2D3D4 0%,#D2D3D4 39%,#A5A7AA 50%,#A5A7AA 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #D2D3D4 0%,#D2D3D4 39%,#A5A7AA 50%,#A5A7AA 100%); /* IE10+ */
    background: linear-gradient(to bottom, #D2D3D4 0%, #D2D3D4 39%, #A5A7AA 50%, #A5A7AA 100%) repeat scroll 0 0; /* W3C */
    color: #FFFFFF;
}
.btn1:hover , #content .credit-form input.btn1:hover,.profits-tax-form .submit:hover
{
  background: linear-gradient(to bottom, hsl(195, 44%, 55%) 0%, hsl(195, 44%, 55%) 3%, hsl(198, 46%, 55%) 5%, hsl(195, 45%, 54%) 12%, hsl(196, 44%, 54%) 16%, hsl(198, 46%, 55%) 34%, hsl(197, 46%, 56%) 38%, hsl(197, 45%, 55%) 41%, hsl(197, 61%, 40%) 43%, hsl(197, 61%, 40%) 47%, hsl(198, 93%, 28%) 48%, hsl(198, 96%, 27%) 50%, hsl(197, 100%, 27%) 55%, hsl(196, 100%, 26%) 62%, hsl(198, 100%, 27%) 78%, hsl(196, 99%, 26%) 81%, hsl(196, 99%, 26%) 84%, hsl(197, 99%, 27%) 86%, hsl(197, 100%, 27%) 95%, hsl(196, 92%, 28%) 97%, hsl(197, 90%, 28%) 100%) repeat scroll 0 0 hsla(0, 0%, 0%, 0);
  color: #FFFFFF;
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzU1YTFiZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjM1JSIgc3RvcC1jb2xvcj0iIzU1YTFiZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQwJSIgc3RvcC1jb2xvcj0iIzU5YTRjMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ1JSIgc3RvcC1jb2xvcj0iIzIwN2E5ZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iIzAwNWU4NSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjU1JSIgc3RvcC1jb2xvcj0iIzAwNjI4OCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDYyODgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);

}

.btn1-disable, #content .credit-form input.btn1-disable {
    background: #E7E7E8; /* Old browsers */
    background: -moz-linear-gradient(top, #F6F7F7 0%, #F6F7F7 39%, #E7E7E8 50%, #E7E7E8 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#F6F7F7), color-stop(39%,#F6F7F7), color-stop(50%,#E7E7E8), color-stop(100%,#E7E7E8)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #F6F7F7 0%,#F6F7F7 39%,#E7E7E8 50%,#E7E7E8 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #F6F7F7 0%,#F6F7F7 39%,#E7E7E8 50%,#E7E7E8 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #F6F7F7 0%,#F6F7F7 39%,#E7E7E8 50%,#E7E7E8 100%); /* IE10+ */
    background: linear-gradient(to bottom, #F6F7F7 0%, #F6F7F7 39%, #E7E7E8 50%, #E7E7E8 100%) repeat scroll 0 0; /* W3C */
    color: #BDBEC1;
}


#content .question dd:hover 
{
    background: none;
    text-decoration: none;
}

#content .question dd.active {
     /* background: #1e5799;Old browsers */
    background: -moz-linear-gradient(top, #F1F1F2 0%, #F9F9F9 41%, #F9F9F9 70%, #F1F1F2 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#F1F1F2), color-stop(41%,#F9F9F9), color-stop(70%,#F9F9F9), color-stop(100%,#F1F1F2)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #F1F1F2 0%,#F9F9F9 41%,#F9F9F9 70%,#F1F1F2 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #F1F1F2 0%,#F9F9F9 41%,#F9F9F9 70%,#F1F1F2 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #F1F1F2 0%,#F9F9F9 41%,#F9F9F9 70%,#F1F1F2 100%); /* IE10+ */
    background: linear-gradient(to bottom, #F1F1F2 0%,#F9F9F9 41%,#F9F9F9 70%,#F1F1F2 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#F1F1F2', endColorstr='#F9F9F9',GradientType=0 ); /* IE6-9 */
    text-decoration: none;
}

#content .question dd.active span
{
    color:#58585a !important;
}
#content .credit-form table .text {
    font: 13px/18px Arial,Helvetica,sans-serif;
    height: 18px;
    color:#58585a;
    border: 1px solid #bababb;
}
.news a.contact-link
{
    background:none;
    padding:0px;
}
.index-table-form .select-area .center
{
    color:#58585a;
    border: 1px solid #BABABB;
}

.tax-income {
    width:auto;
}
.index-table-form .input
{
     border: 1px solid #BABABB;
}
.social a
{
    background: url("../images/ico-social.png") no-repeat scroll 0 0;
    width:18px;
    height:18px;
}
.social a.in
{
     background: url("../images/ico-social.png") no-repeat scroll -25px 0 ;
}
.social a.facebook {
    background: url("../images/ico-social.png") no-repeat scroll -50px 0 ;
}
.social a.twitter {
   background: url("../images/ico-social.png") no-repeat scroll -75px 0 ;
}
.social a.google {
   background: url("../images/ico-social.png") no-repeat scroll -101px 0 ;
}
.social a:hover
{
    background: url("../images/ico-social_hover.png") no-repeat scroll 0 0 ;
}

.social a.in:hover
{
     background: url("../images/ico-social_hover.png") no-repeat scroll -25px 0;
}
.social a.facebook:hover {
    background: url("../images/ico-social_hover.png") no-repeat scroll -50px 0 ;
}
.social a.twitter:hover {
   background: url("../images/ico-social_hover.png") no-repeat scroll -75px 0 ;
}
.social a.google:hover {
   background: url("../images/ico-social_hover.png") no-repeat scroll -101px 0 ;
}

.info-section .columns input.txt {
    font: 12px/18px Arial,sans-serif;
    height: 18px;
    color: #58585a;
}
.chk-area {
    width: 14px;
    height: 12px;
    margin: 4px 0 0 5px;
}
    .chk-area span {
        background: url("../images/checkbox.png") no-repeat scroll 0 0;
        display: block;
        width: 14px;
        height: 12px;
    }
.chk-checked span {
     background: url("../images/checkbox.png") no-repeat scroll 0 -16px;
}


.recovery-form dd:hover
{
    background:none;
    color:black;
}

.recovery-form .data .active,.recovery-form .data li.active strong
{
      font-weight: bold;
    padding-bottom: 3px;
    padding-top: 3px;
     color: #5C5D60;
}

.recovery-form .data li span
{
      padding-top: 3px;
}
#ui-datepicker-div .ui-state-highlight, #ui-datepicker-div .ui-widget-content .ui-state-highlight, #ui-datepicker-div .ui-widget-header .ui-state-highlight {
  color: #FFFFFF;
}


.inquirer-form .total .data
{
    width:100%;
}
#content .credit-form-box
{
    overflow:visible;
}

footer .add-nav li ,footer .add-nav li:first-child
{
   background: url("../images/sep-add-nav.gif") no-repeat scroll 0px 4px;
}
footer .add-nav li:last-child
{
    background:none;
}
.new-row
{
    clear:both;
}

.recovery-form .holder .col
{
    float:right;
    width:70%;
}

.recovery-form dl
{
    width:100%;
}


.inquirer-form .frame
{
    float:right;
    width:63%;
}

.inquirer-form .box
{
    margin:0;
}
.profits-tax-form .frame
{
     background: url("../images/pixel_v.png") repeat-y scroll 0 5px;
     float:right;
}
.profits-tax table th.dot
{
    border-bottom:1px dotted #D6D6D7;
}

#content .credit-form table th 
{
   border-right: 1px dotted #949699;
}

.lightbox .row .rb
{
    margin: 0 0 0 10px;
    float:right;
}

#popup-02
{
    width:210px;
}
#popup-02 .select-area
{
    float: left;
    margin-left: 70px;
   
}
    #popup-02 .sel-01 {
        width: 78px;
    }
     .profits-tax .row1
     {
         display: inline-block;
          width: 100%;
     }
    .profits-tax .col-01,  .profits-tax .col-02
    {
        width:50%;
        float:right;
    }
     .profits-tax .col-02
     {
         margin-right:-2px;
     }

        .profits-tax .col-02 table td:first-child {
            border-width: 0 1px 1px;
            padding-right: 10px;
        }
.profits-tax .header {
    background: linear-gradient(to bottom, hsla(240, 2%, 91%, 0.98) 0%, hsla(240, 2%, 91%, 0.76) 18%, hsla(240, 2%, 91%, 0.31) 59%, hsla(240, 2%, 91%, 0.12) 82%, hsla(240, 2%, 91%, 0.01) 100%) repeat scroll 0 0 hsla(0, 0%, 0%, 0);
    border-right: 1px solid hsla(0, 0%, 0%, 0);
    color: #58585A;
    font-size: 12px;
    font-weight: bold;
    line-height: 17px;
    text-align:center;
    margin-left:2px;
    border-bottom: 1px dotted #D6D6D7;
    filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#fae7e7e8', endColorstr='#03e7e7e8',GradientType=0 ); /* IE6-9 */
}


.recovery-form table td , .recovery-form table th
{
    padding:0px;
    border-right-width: 0px;

}

    .recovery-form table th span {
        display: block;
        padding: 8px 0 5px;
        font-size:13px;
    }
    
.recovery-form table 
{
    color:#58585A;
    font-size:12px;
    width:100%;
}
.recovery-form table td:first-child span 
{
    display:block;
    padding: 3px 0 4px;
    /*border-right: 1px dotted hsl(240, 1%, 39%); */
    background-image:url("../images/p-v.png");
    background-repeat:repeat-y;
    background-position:left top;
}
.recovery-form table th:first-child span
{
     display:block;
   
      background-image:url("../images/p-v.png");
    background-repeat:repeat-y;
    background-position:left top;
}
.form-02 .select-area {
    height:22px;
}
    .form-02 .select-area .center {
        line-height: 18px;
        color: #58585a;
        border: 1px solid #BABABB;
    }
.form-02 .input.disable
{
    height:19px;
    
}
.form-02 .input.disable input[type="text"] 
{
    height:18px;
    color:#58585a;
     
    
}
.form-02 .input input[type="text"]
{
    height:18px;
    color:#58585a;
}
.form-02 .input
{
    height:18px;
    border: 1px solid #BABABB;
}

.form-02 .select-area .select-opener 
{
    top:9px;
}
.index-table-form .submit {
    margin: 11px 0 5px 4px;
}
.info-section  .form-01
{
    background: url(../images/sep-02.png) repeat-x 0 100%;
}
.form-01 .box .select-sel-02
{
    width:45px!important;
    margin-left:5px;
}
.heding h1 strong
{
    background: url(../images/sep-heding1.png) repeat-x 0 100%;
}
.inquirer-form .total .area
{
    width:61%;
}
.inquirer-form .total .data span
{
    float:left;
}

.inquirer-form .row
{
    background:none;
}
.tooltip-link {
    background: url("../images/ico-inquirer-form-row.png") no-repeat scroll;
    background: url("../images/ico-inquirer-form-row.png") no-repeat scroll;
    width: 22px;
    height: 18px;
    float: right;
    display: block;
    margin-left: 10px;
}
    .tooltip-link:hover {
        background: url("../images/ico-inquirer-form-row_hover.png") no-repeat scroll;
    }
.inquirer-form .row label
{
    width:40%;
}
.inquirer-form .row 
{
    padding-right:0px;
}
.ui-tooltip {
    position: absolute;
    z-index: 9999;
    /*background-image: url("../images/tooltip.png");
    background-repeat: no-repeat;*/
    width: 385px;
    max-height: 294px;
    padding:10px 10px 10px 10px;
    text-align:right;
}
.ui-tooltip h3
{
    font-size:20px;
    padding-bottom:10px;
    color:#006287;
}

.inquirer-form .row.columns .holder
{
    width:91%;
    float:left;
}

.articles
{
    padding-bottom:0px;
}
.articles .articles-box h3
{
    font-weight:bold;
    padding-bottom: 10px;
}
.articles .articles-box a:hover h3
{
    color: #036489;
}
.articles .articles-box a
{
    padding:0px;
    display:block;
    
}
.full-article .holder .add-nav li a:hover, .full-article .holder ol li:hover:before{
	color:#535355;
	text-decoration:none;
}

.heding-block .breadcrumb li 
{
    font-size:20px;
}
.info-columns .box , .info-columns .box > ul > li a:hover 
{
    color:#535355;
}
.topic a:hover, .topic .active
{
     color:#535355;
}

.regulations-links a:hover , .regulations-links a.active
{
     color:#535355;
}

.questions-answers .info h2 
{
      padding: 9px 0 0;
       color: #535355;
}

.service table td
{
    padding:0px;
}

.vocabulary-search-form .text 
{
     color:#535355;
}
.important-positions .more-links ul li
{
        border-right: 1px solid #D9DADB;
        width:auto;
}
.important-positions .more-links ul li:first-child
{
    border-right: 0 none;
}

.vocabulary-search a:hover, .vocabulary-search .active
{
    text-decoration:none;
}
.leg-information
{
      background: url("../images/sep-02.png") repeat-x scroll 0 0;
    padding-top: 10px;
    width: 100%;
}
.leg-information a {
  background: url("../images/sep-employee-information.png") no-repeat scroll 0 50%;
  color: #006288;
  padding: 0 15px;
}
.questions-answers .questions h3 ,
.questions-answers .questions .questions-box
{
    font-weight:bold;
}


.google-widget {
    clear: both;
    display: inline-block;
  
}
.google-widget img
{
    float:right;
}
.info-section .google-widget 
{
    clear:inherit;
}
.social-widget {
    float: right;
}
#sharebtn {
    background-image: url("../images/mobile_sprite.png");
    background-position: 0 -37px;
    display: block;
    height: 20px;
    padding: 0 5px;
    text-align: left;
    text-decoration: none;
    width: 50px;
    float: left;
    display:none;
}
.share-section {
    margin-top: 50px;
    height: 25px;
    display:none;
}
    .share-section a {
        width: 25px;
        height: 25px;
        display: block;
        float: right;
        background-image: url("../images/mobile_sprite.png");
        background-position: 0 0px;
        margin-left:10px;
    }
    .share-section a.twitter
    {
         background-position: -108px 0;
    }
    .share-section a.facebook
    {
         background-position: -71px 0;
    }
    .share-section a.in
    {
         background-position: -36px 0;
    }
    .share-section a.print
    {
         background-position: 0px 0;
    }
    .google-search
    {
        float:right;
        height:14px;
        display:none;
        width:80%;
    }
    .info-columns .link 
    {
        font-weight:bold;
    }
    
.info-columns .title 
{
    padding: 0 12px 10px 0;
}


.movie-gallery a 
{
    position:relative;
}
.movie-gallery .play {
    position: absolute;
    background-image: url("../images/playbut_off.jpg");
    width:100%;
    height: 100%;
    display: block;
  
    background-repeat:no-repeat;
    background-position: center center;
}
.movie-gallery .play:hover
{
      background-image:url("../images/playbut_on.jpg");
}

#content .question dt 
{
    font-size:14px;
    width: 70px;
    font-weight:bold;
}
.form-02 .row label
{
    font-weight:bold;
    font-size:13px;
    padding: 3px 3px 0px 0px;
}
.info-section h2
{
    font-weight:bold;
    font-size:14px;
}
.form-01 .row label 
{
    font-size:13px;
    font-weight:bold;
}
.info-section .columns .title strong , .info-section .columns .title .block .text,
.info-section .columns .title .block .percent  , .info-section .columns .title .text

{
    font-size:13px;
    font-weight:bold;
    color:#58585A;
}

.info-section .columns .row label , .info-section .columns .row label strong{
     font-size:13px;
    font-weight:bold;
    color:#939598;
}
.info-section .columns .row.selected label 
{
    padding-top:3px;
}
.form-02 .row-002 label
{
    color:#58585A;
}
.recovery-form .row label  , .recovery-form label
{
    font-size:13px;
}
.recovery-form .select-area .center
{
    background-color:transparent;
    border: 1px solid #BABABB;
    color:#58585A;
}
.inquirer-form h2
{
    font-weight:bold;
    font-size:14px;
}
.inquirer-form .row label , .inquirer-form .row strong
{
    font-size:13px;
    font-weight:bold;
}
.inquirer-form .ttl strong ,
.inquirer-form .wrap label 
{
    font-size:11px;
       font-weight:bold;
}
.inquirer-form .wrap .text
{
    font-size:12px;
}
.inquirer-form .box span
{
    font-weight:bold;
    font-size:13px;
}
.profits-tax-form .box .choice p ,.profits-tax-form .row label
{
    font-size:13px;
    font-weight:bold;
    color:#58585A;
}
.index-table .innerrow div
{
    font-weight:normal;
}
.info-section .columns .input
{
    border: 1px solid #BABABB;
}
.full-article .holder .add-nav {
    padding: 20px 20px 35px;
    width: 258px;
}

.info-columns .box > ul 
{
padding: 10px 15px 18px 20px;
}

.heding-block .breadcrumb li
{
    background: none;
    padding: 0 0px 0 20px;
}
.heding-block .breadcrumb li a
{
   background: url(../images/arrow-03.png) no-repeat 100% 59%;
background-position: left 9px;
padding: 0px 0px 0px 15px;
}
.vocabulary-search-form {
    float: right;
    padding-right: 4px;
}
.vocabulary-search span
{
    clear:both;
}
.last-news .news-holder
{
    margin:10px 0px 0px 0px;
}
ul.paging {
    margin: 20px 0px 0px 0px;
    padding: 0px;
    height: 25px;
    width:100%;
    text-align:center;
}
ul.paging li
{
    list-style:none;
    color:#939598;
    display:inline;
    padding: 0 5px;
 
}

ul.paging li a
{
     color:#939598;
     font-size:16px;
}
ul.paging li a:hover
{
    text-decoration:none;
}
ul.paging li.active
{
    font-weight:bold;
    text-decoration:underline;
}
    ul.paging li.nav a {
        background-image: url("../images/mobile_sprite.png");
        background-position: 0 -78px;
        display: inline-block;
        height: 20px;
        text-align: center;
        width: 70px;
        color: #FFFFFF;
    }

    .info-section .columns .input.disable ,.info-section .columns .block .percent .input
    {
         border: 1px solid #E4E5E6;
    }
.info-section .columns .block .percent .small {
      border: 1px solid #BABABB;
    
}
.info-area .lists ul
{
    font-weight:normal;
}

.jobs .info-holder .title strong
{
    font-weight:normal;
    font-size:14px;
}
.contact-area .head 
{
    font-size:20px;
}

.information .row .title strong
{
    font-weight:bold;
  
}

.jobs .head 
{
    font-size:20px;
}

.jobs .info-holder .more
{
    margin: 15px 5px 40px 0;
}
.knoledge .head
{
    font-weight:bold;
    padding-top:5px;
}

.service-list li span 
{
    font-weight:bold;
    font-size:12px;
}
.information .row h2
{
    font-weight:bold;
}

.jobs .info-holder .block
{
    display:inline-block;
    width:100%;
    padding:0;
}
.jobs .info-holder .btn-01
{
    margin-bottom:20px;
}
.jobs .info-holder .head
{
   margin:0px;

}
.jobs .info-holder .title
{
    margin-top:15px;
}
.more-links ul li
{
    width:inherit;
    padding: 0 14px;
}
.full-article .article-title h1 {
    padding-bottom: 3px;
    line-height: 25px;
}
.full-article .article-title .date{
    padding-left:10px;
}
.full-article .intro .column-left
{
      padding-left:10px;
}



.full-article .holder .add-nav li
{
 font-weight: bold;
    font-size: 13px;
}
.recovery-form .submit
{
    margin-right:125px;
}

.recovery-form .holder {
    background: url("../images/sep-01.png") repeat-y scroll 28% 0;
    overflow: hidden;
    padding: 0 0 8px;
    width: 100%;
}

.recovery-form .data
{
    width:97%;
    border:none;
    background: url("../images/sep-02.png") repeat-x scroll 0 0%;
    margin-top:10px;
    padding-top: 10px;
}
.recovery-form .data li
{
    width:72%;
}
.recovery-form .data li span
{
    width:auto;
    padding-right:50px;
}
.recovery-form .data li strong 
{
    width:80px;
}
.recovery-form .data li.active
{
    width:100%;
}
.recovery-form .data li.active strong
{
      float: right;
    padding-right: 7px;
}
.recovery-form .holder .col-02
{
    float: left;
    width: 26%;
}
.recovery-form .holder .col-02 .more
{
    color: #006288;
    display: block;
    font-weight: bold;
    margin-bottom: 10px;
}
 
.only-mobile
{
    display:none;
}  
.only-desctop
{
    display:block;
}

.credit-form-box .row
{
    clear:both;
    display:inline-block;
}
.credit-form-box .row label
{
    display:block;
    float:right;
      color: #58585A;
    font-size: 12px;
    font-weight: bold;
    margin:0px 0px 0px 10px;
}

.credit-form-box .sel-01
{
    width: 125px;
   
}

.credit-form-box .select-area .center {
  border: 1px solid #BABABB;
    color: #58585A;
    line-height: 18px;
     padding: 0px 5px;
}
.credit-form-box .select-area{
    color: #006288;
    cursor: default;
    display: block;
    font-size: 12px;
    font-weight: bold;
    line-height: 18px;
    text-align: right;
    height:22px;
}
.credit-form-box .left
{
    float: right;
    padding: 12px 0 0;
}
.credit-form-box .select-area .select-opener {
    background: url("../images/ico-002.png") no-repeat scroll 0 0;
    height: 3px;
    left: 5px;
      top: 9px;
    width: 6px;
}
.heding h1 span {
    display: block;
    margin: 0 auto;
    width: 135px;
    padding: 0px;
}
.last-news .social
{
    display:block;
}
.info-columns .title strong .num
{
    padding-left:5px;
}

.info-columns .title strong span
{
    padding-top:2px;
}
.jobs .info-holder .head span
{
       padding: 7px 4px;
}
.jobs .info-holder .content-top-nav .breadcrumb li {
    font-size: 20px;
    font-weight: normal;
}

.news h4 a
{
    color: #6D6E71;
    background:none;
} 


.category .block
{
    float:right;
    width:72%;
}
.category .link {
    width: 25%;
    float: left;
    margin: 0px;
}

.information .row .block ,
.knoledge .row .block
{
    color:#939397;
}
.information .row .block:hover , .knoledge .row .block:hover
{
    text-decoration:none;
}
.information .row .block  .arrow , .knoledge .row .block .arrow{
     background: url("../images/sep-content-recovery.png") no-repeat scroll 0 0;
    display: inline-block;
    height: 6px;
    margin: 6px 4px 0 0;
    overflow: hidden;
    text-indent: -9999px;
    vertical-align: top;
    width: 7px;
}
.information .row .block:hover .title , .knoledge .row .block:hover h2
{
   color:#036489;
}
.information .row .list ul li a 
{
    color:#036489;
}
.information .row p a {
    display: block;
    padding-right: 9px;
}
.information .row .more
{
    font-weight:bold;
    font-size:12px;
    padding-right: 5px;
}

.information .logos li
{
       margin: 0 3% 7px 4%;
}
.contact-area label
{
   color: #939598;
}
.contact-area .input
{
    border: 1px solid #BABABB;
}
.contact-area input.txt, .contact-area textarea 
{
    color:#58585a;
}

.contact-area .two-columns
{
    margin-top:15px;
}
.contact-area .select-area .center
{
     border: 1px solid #BABABB;
     color: #58585A;
}
.about
{
    word-spacing:normal;
}
.aside-nav a
{
    width:40px;
    height:35px;
}

.more-links h3 
{
    width:auto;
}

.important-positions h1 
{
    font-size:20px;
}
.important-positions h2 
{
    font-weight:normal;
    font-size:17px;
    color:#414141;
}

.logos .list li
{
    display:block;
    height:35px;
}

.divider {
    background: url("../images/sep-02.png") repeat-x scroll 50% 100%;
    height: 2px;
}


.info-area .more 
{
      margin-top:10px;
}

.investors .left-column .holder ol
{
    line-height:22px;
}

@media screen and (max-width:1024px)
{

    .jobs .two-columns .col:first-child {
        width: 40%!important;
        float:right;
    }
    .jobs .two-columns .col
    {
           width: 55%!important;
           float:right;
    }
    .jobs .two-columns
    {
         background: url("../images/sep-vocabulary-form.png") repeat-y scroll 61.5% 0;
    }
    .movie-gallery a {
        float: none;
        position: relative;
        display: block;
    }

    .movie-gallery p
    {
        margin-top:10px;
    }
   
}
@media screen and (max-width:960px)
{
    .inquirer-form .frame
    {
        float:right;
        width:63%;
    }
    /*.inquirer-form .frame {
        float: none;
          width: 100%;
    }*/
    /*.inquirer-form .holder {
        background: none;
    }*/

    /*.recovery-form .holder 
    {
        background: url("../images/sep-01.png") repeat-y scroll 38% 0 
    }*/


    /*.recovery-form .holder .col
    {
        width:60%;
    }*/

    /*.recovery-form .holder .col-02 
    {
        width:36%;
    }*/


    .information .logos li
    {
         margin: 0;
    }
     .information .logos img
     {
        width: 80%;
     }
    .heding h1
    {
         width: 136px;
    }
    footer .add-nav li
    {
        float:right;
    }
   .full-article .intro .column-right
   {
        padding: 3px 13px 3px 5px;
         width: 55%;
   }
     .vocabulary-search-form .box
    {
        width:150px;
    }
    .vocabulary-search-form .text
    {
        width:124px;
    }

    .profits-tax-form .box .choice {
        float: right;
        width: 48.5%;
    }

    .profits-tax-form .row label {
        float: right;
        width: 43%;
        padding: 6px 0;
        line-height: 18px;
    }

    /*.profits-tax-form .row label

    {
        float:right;
    }
    .profits-tax-form .holder
    {
        width:60%;
    }
    .profits-tax-form .frame
    {
        width:40%;
    }
    .profits-tax-form .text
    {
        margin: 0 0 0 5px;
    }
    
.profits-tax-form .row label {
    float: right;
    line-height: 18px;
    padding: 6px 0;
    width: 43%;
}
    .profits-tax-form .text {
        margin: 8px 13px 0 0;
    }
    .profits-tax-form .select-area
    {
        margin: 9px 13px 0 0;
    }*/

    .inquirer-form .box {
        float: left;
        width: 32.4%;
    }





    /*.inquirer-form .box {
        float: none;
        width: 100%;
        margin-top: 20px;
       
    }*/

    
/*.inquirer-form .box h2

{
     background: url("../images/sep-02.png") repeat-x scroll 0 0;
}*/

    /*.inquirer-form .total .data 
    {
        display:none;
    }*/

    /*.inquirer-form .total .link-form
    {
        float:right;
        margin: 4px 10px 0;
    }*/



    

    .index-table .legend .block
    {
        width:125px!important;
        float:right;
    }
    .index-table-form .select-area:first-child
    {
       margin-left:5px;
    }
   
    .index-table-form .select-area
    {
        margin: 0 0px 0 0;
    }
    
    .full-article .holder .add-nav {
        width: 98%;
        margin-bottom: 10px;
    }
        .full-article .holder .add-nav span {
            padding-left: 20px;
        }

    #content .credit-form table .table-holder {
        height: 30px;
    }
    
}
@media screen and (max-width:850px) {
    .info-section .columns .row.selected.ie-fix.resp-fix {
        margin-top: 25px;
    }

  #content .visual h1
  {
      padding:0px;
  }
  
}
@media screen and (max-width:767px) {
    .index-table aside
    {
        float: right;
        width: 38%;
        padding: 7px 0 0 5%;
    }

    .form-02 .left {
        float: right; 
        
    }
    .form-02 .right {
        float: right;
        margin: 0 0 0 40px;
    }

    #loans-wrapper{
        width: 95%
    }

    .inquirer-form .holder
    {
        background: url(../images/sep-01.png) 36% 0 repeat-y;
        overflow: hidden;
        width: 100%;
        padding: 0 0 8px;
    }

    footer {
        margin-top: -70px;
    }

    .heding-two h1 {
        background: url("../images/bg-heding-h1.png") no-repeat scroll 50% 30% #58585A;
        padding: 80px 0 20px;
    }

    .information .row .holder 
    {
        margin-bottom:15px;
    }

    .heding h1 {
        width: 100%;
    }
    .contactus-side {
        background: url("../images/sep-02.png") repeat-x scroll center top;
        margin-top: 10px;
    }
    
.about .row:first-child
{
    margin-bottom:20px;
}
    .sidebar .divider {
        background: url("../images/sep-02.png") repeat-x scroll 50% 100%;
        height: 2px;
        margin-bottom: 3px;
    }

    .contact-area .two-columns .col:first-child
    {
        width:60%;
    }
    .visual-area .box .holder
    {
        padding-right:22px;
    }
    .info-area .information .row
    {
        padding:0px;
        margin:0px;
    }
       .info-area .information .row .holder  div
    {
       margin-bottom: 15px;
    }
    .category .link 
    {
        width:100%;
        float:none;
        margin:10px 0px 0px 0px;
    }

    .category .block {
        width: 100%;
        float: none;
        background:none;
      
    }
     .category .icon
     {
         float:none;
         text-align: right;
         font-size:20px;
       
     }
      .color-01  .icon strong {
            color: #6fcde4;
        }
    .color-02 .icon strong {
        color: #8DC63F;
    }
      .color-03  .icon strong {
            color: #F78F1E;
        }

    .color-04 .icon strong {
        color: #FFC423;
    }
     .color-05 .icon strong {
        color: #EE3124;
    }
    .category .icon img{
        display:none;
    }
    
#content .visual 
{
    margin-bottom:20px;
}
    .category .link a span , .category .link a span:first-child
    {
        display:inline;
        border-top:none;
        border-left: 1px dotted #B6B6B7;
        padding:0 10px;
    }
      .category .link a span:first-child
      {
          padding-right:0px;
      }

     .category .link a span:last-child
     {
         border:none;
     }
    
.category .text
{
    background:none;
    float:none;
}

    
.vocabulary-info .column-1
{
   margin-bottom:0px;
   float:none;
}
.vocabulary-info .column-2
{
  padding-top:10px;
   float:none;
}

     .movie-gallery .play
    {
        background-image: url("../images/playbut_off_med.jpg");
    }
     .movie-gallery .play:hover
    {
        background-image: url("../images/playbut_on_med.jpg");
    }

      .full-article .information ul {
        clear: inherit;
    }
    .heding h1 span
    {
        width:100%;
    }

    /*.recovery-form .holder
    {
        background:none;
    }*/

   
   /*.recovery-form .holder .col
   {
       width:100%;
   }*/

   /*.recovery-form .holder .col-02
   {
       margin-top:10px;
       width:100%;
   }*/

   #content .question dt
   {
       width:100%;
      
   }
    .google-widget
    {
        width:100%;
    }
    .google-widget img
    {
        display:none;
    }
     .google-search
     {
         display:block;
     }

    .social
    {
        display:none;
    }
    #sharebtn
    {
        display:block;
    }

    .important-positions ul
    {
        width:auto;
    }

    .movie-gallery a 
    {
        float:none;
        display:block;
    }

   
    .inquirer-form .box {
        border-bottom: none;
    }

    .form-02 .left label, .form-02 .right label {
        width: 169px;
    }

    /*.profits-tax-form .row label {
        width: 35%;
    }

    .profits-tax-form .select-area {
        margin: 9px 0px 0 0;
    }

    .profits-tax-form .select-sel-last {
        margin-right: 5px;
    }

    .profits-tax-form .sel-last {
        width: 40px;
    }

    .profits-tax-form .text {
        width: 75px;
    }

    .profits-tax-form .sel-02 {
        width: 98px;
    }*/
    .min-wages-form {
        margin-right: 0px; 
    }

    .profits-tax .col-01, .profits-tax .col-02 {
        width: 100%;
        float: none;
    }

        .profits-tax .col-02 table td:first-child {
            border-width: 0 0px 1px;
        }

        .profits-tax .col-01 table td:first-child {
            padding-right: 10px;
        }

    .profits-tax table .table-sep {
        background: none;
    }

    /*.form-02 .right {
        max-width: 100%;
    }*/

    .google-widget {
        margin-bottom: 20px;
    }

    .recovery-form dl {
        max-width: 100%;
    }

    .preview {
        width: 100%;
    }

    .visual .visual-info {
        background: url("../images/sep-02.png") repeat-x scroll 0 bottom;
        padding-bottom: 5px;
    }

    aside , .sidebar {
        width: 100%;
    }

    #content .credit-form-box {
        max-width: 100%;
    }

    #content .credit-form table {
        width: auto;
    }

    /*.index-table-form form {

        width: 300px;
    }*/

    .more-links h3, .important-positions .more-links h3 {
        float: right;
    }
  

}
@media screen and (max-width:600px) {

    /*.inquirer-form .frame {
        float: none;
        width: 100%;
    }
    .inquirer-form .holder {
        background: none;
    }*/
    


    .information .row .list ul {
        float: right;
        width: 46%;
    }
  .law-info .column-1 {
        margin:0px 10px 0px 0px;

    }
  .law-info .column-2
  {
        margin:0px 10px 0px 0px;
  }
}

@media screen and (max-width:545px) {

    .inquirer-form .row label {
        width: 37%;
        }

    .inquirer-form .link-form {
        margin-right:5px;
    }

    .index-table .table {
        width:95%;
    }
    .profits-tax table {
        width:95%;
    }
    .min-wages .data table {
        width:95%;
    }

    .profits-tax-form .box .choice {
        float: none;
        width: auto;
        padding: 0 0 5px;
    }

    .profits-tax-form .row label {
         float: none; 
         display: block; 
         width: auto; 
    }

    .profits-tax-form .row label {
        width: 35%;
    }

    .profits-tax-form .select-area {
        margin: 9px 0px 0 0;
    }

    .profits-tax-form .select-sel-last {
        margin-right: 5px;
    }

    .profits-tax-form .sel-last {
        width: 40px;
    }

    .profits-tax-form .text {
        width: 75px;
    }

    .profits-tax-form .sel-02 {
        width: 98px;
    }

     .profits-tax-form .row label
    {
        float:right;
    }
    .profits-tax-form .holder
    {
        width:60%;
    }
    .profits-tax-form .frame
    {
        width:40%;
    }
    .profits-tax-form .text
    {
        margin: 0 0 0 5px;
    }
    
.profits-tax-form .row label {
    float: right;
    line-height: 18px;
    padding: 6px 0;
    width: 43%;
}
    .profits-tax-form .text {
        margin: 8px 13px 0 0;
    }
    .profits-tax-form .select-area
    {
        margin: 9px 13px 0 0;
    }

    .index-table aside {
         float: none; 
         padding: 0; 
         width: auto; 
    }

    .index-table-form form {
        width: 300px; 
    }

    .inquirer-form .frame {
        float: none;
        width: 100%;
    }
    .inquirer-form .holder {
        background: none;
    }

    .inquirer-form .box {
        float: none;
        width: 100%;
        margin-top: 20px;
       
    }
     .inquirer-form .box h2
    {
         background: url("../images/sep-02.png") repeat-x scroll 0 0;
    }
    .inquirer-form .total .data {
        display: none;
    }
    .inquirer-form .total .link-form {
         float: right; 
         margin: 4px 10px 0; 
    }
}

@media screen and (max-width:534px) {

    .recovery-form .holder .col
   {
       width:60%;
   }
    .recovery-form .holder .col-02 
    {
        width:36%;
    }
    .recovery-form .holder {
        background: url("../images/sep-01.png") repeat-y scroll 38% 0;
    }
}


@media screen and (max-width:480px) {

    .form-02 .left {
         float: none; 
         max-width: 300px; 
         max-width: 100%;
    }

    #content .question dl {
        margin:0 5px 0 5px;
        overflow:visible;

    }

    .form-02 .right {
         float: none; 
         margin: 0; 
         max-width: 100%;
    }
    

    .jobs .two-columns {
        background: none;
    }

        .jobs .two-columns .col:first-child {
            float: none;
            width: 100% !important;
        }

        .jobs .two-columns .col {
            float: none;
            width: 100% !important;
        }

    .category .link {
        border: none;
    }

    .questions-answers .answers .top {
        margin-top: 10px;
    }

    .recovery-form .holder .col-02 .more i {
        background: url("../images/bg-select-opener.png") no-repeat scroll 0 0;
        display: inline-block;
        height: 5px;
        width: 6px;
    }

    .full-article .intro .column-right {
        width: 90%;
        padding-right: 0px;
    }

    .vocabulary-search {
        padding-top: 0px;
    }

    .vocabulary-search-form {
        margin-bottom: 10px;
    }

        .vocabulary-search-form .box {
            width: 294px;
        }

        .vocabulary-search-form .text {
            width: 268px;
        }

    .service table strong {
        height: 50px;
    }

    .google-search {
        width: 70%;
    }

    #content .credit-form table td .table-box span.text {
        padding: 0px;
    }

    .vocabulary-search-form label {
        padding-top: 10px;
    }


    #content .credit-form table .table-holder {
        height: 48px;
    }



    .form-02 .right .text {
        padding: 1px 5px 0 0;
    }

    .questions-answers .info .info-date {
        float: right;
        padding-right: 10px;
    }

    .more-links h3, .important-positions .more-links h3 {
        float: none;
        margin: 0 14px 10px 0;
    }

    .lightbox {
        width: 300px;
    }



    .only-mobile {
        display: block !important;
    }

    .only-desktop {
        display: none !important;
    }

    /*.recovery-form table {
        display: none;
    }*/


    #content .visual h1 {
        font-size: 22px;
    }
}
@media screen and (max-width:450px) {
    .recovery-form .holder .col {
    width: 100%;
    }
    .recovery-form .holder .col-02 {
        margin-top: 10px;
        width: 100%;
    }
    .recovery-form .holder
    {
        background:none;
    }
}
@media screen and (max-width:387px) {
    .profits-tax-form .holder {
        width: 100%;
        float: none;
        background: url("../images/sep-02.png") repeat-x scroll 0 0;
        margin-top: 20px;
    }

    .profits-tax-form .frame {
        width: 100%;
        float: none;
    }
}
@media screen and (max-width:320px) {

  

    .important-positions .contact a
    {
        margin-top:5px;
        display:block;
    }


    .important-positions h2 span.sep
    {
        display:none;
    }
   .important-positions h2 span
   {
       display:block;
   }

    /*.form-02 .left {
        max-width: 100%;
    }*/

    .lightbox {
        width: 245px;
    }
    .inquirer-form .text 
    {
        width:30%;
    }

     /*.profits-tax-form .holder
    {
        width:100%;
        float:none;
         background: url("../images/sep-02.png") repeat-x scroll 0 0;
         margin-top:20px;
    }
    .profits-tax-form .frame
    {
         width:100%;
           float:none;
    }*/
}